# textdomain: uwu
UnU block@nHappiness: @1=Cubito UnU@nFelicidad: @1
UwU block@nHappiness: @1=Cubito UwU@nFelicidad: @1
UwU Block=Cubito UwU
Little UwU Block=Uwito
UwU Ore=Mena de UwU
UwU Crystal=Cristalcito UwU
UwU Sword=Espadita UwU
UwU Pickaxe=Piquito UwU
UwU Axe=Hachita UwU
UwU Shovel=Palita UwU
